Page MenuHomePhabricator

transplant: use `get_unique_pull_path`
ClosedPublic

Authored by marmoute on Apr 14 2021, 7:37 PM.

Details

Summary

The command does not support multiple destination (yet).

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Apr 14 2021, 7:37 PM
pulkit added a subscriber: pulkit.Apr 15 2021, 11:10 AM
pulkit added inline comments.
hgext/infinitepush/__init__.py
687 ↗(On Diff #26866)

This should be a separate patch and b'' prefix is missing.

marmoute added inline comments.Apr 16 2021, 4:47 AM
hgext/infinitepush/__init__.py
687 ↗(On Diff #26866)

A yep, a stow away. Update coming

pulkit accepted this revision.Apr 17 2021, 4:48 PM
This revision is now accepted and ready to land.Apr 17 2021, 4:48 PM
This revision was automatically updated to reflect the committed changes.